﻿#scheduling .field-image + .ds-summary .ds-title,
#scheduling .field-image + .ds-summary .ds-xofy,
#scheduling .field-image + .ds-summary .ds-ratings,
#scheduling .field-image + .ds-summary .ds-comments,
#scheduling .field-title + .ds-summary {
  display: none;
}

.step-content {
  display: none;
}

.step-content.active {
  display: block;
}

div.mainCon {
  padding: 10px;
  border: 1px solid #000;
  margin-bottom: 15px;
  border-left: 0;
  border-right: 0;
}

.mainCon:not(.show-all-time) .right-section .button.more-time {
  display: none;
}

.mainCon.show-all-time .more-button {
  display: none;
}

.empty-container.mainCon {
  border: 0;
}

.aff-provider-info {
  color: #000;
  display: flex;
}

.app-time-slots-cont {
  background-color: #fff;
}

.aff-provider-info .left-section {
  max-width: 35%;
}

.aff-provider-info .aff-provider-img {
  border-radius: 10px;
  margin-bottom: 7px;
  width: 88px !important;
  height: 100px !important;
  object-fit: cover;
  object-position: top center;
}

.right-section .name {
  font-size: 24px;
  padding-left: 50px;
  display: inline-block;
  width: 100%;
  text-align: left;
  padding-top: 10px;
}

.right-section .specialities {
  font-size: 20px;
  text-align: left;
  display: inline-block;
  width: 100%;
  padding-left: 50px;
}

.right-section .button.button-primary {
  float: left;
}

.app-time-slots-cont {
  border: 1px solid #b2b2b2;
  width: 60%;
}

.app-time-slots .mainCon:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}

.app-time-slots .mainCon:first-child {
  border-top: 0;
}

#sub-step1b > .container {
  display: flex;
  justify-content: flex-end;
  max-width: 1200px;
}

#sub-step1b > .container .row .col-md-12.pr-5 {
  padding-right: 0 !important;
}

#sub-step1a .button-primary a.time-slot-click {
  color: #fff;
  padding: 0.6rem 1rem 0.375rem;
  cursor: pointer;
}

#sub-step1a .button-primary a.time-slot-click .fa {
  margin-right: 7px;
}

#sub-step1a .button-primary .time-slot-click.selected {
  background-color: #3a87ce;
  border-color: #3a87ce;
  color: #fff;
}
.no-aval-text {
  position: relative;
  left: 138px;
  top: -15px;
}

#content .progressbar li:first-child:after {
  left: initial;
}

#content .progressbar li:after {
  left: initial;
  height: 4px;
  top: 40%;
  background: #ececec;
}
#content .progressbar li.active:after,
#content .progressbar li.visited:after {
  background: #008000;
}
#content .progressbar li:before {
  border: 4px solid #bcbcbc;
}
#content .progressbar li.visited:before {
  border: 4px solid #008000;
}
#content .progressbar li.active:before {
  border: 4px solid #008000;
}

#content .progressbar li.progress-0:after {
  background: #ececec;
}
#content .progressbar li.progress-75:after {
  background: linear-gradient(to right, #008000 75%, #ececec 75%);
}
#content .progressbar li.progress-50:after {
  background: linear-gradient(to right, #008000 50%, #ececec 50%);
}
#content .progressbar li.progress-25:after {
  background: linear-gradient(to right, #008000 25%, #ececec 25%);
}
#content .progressbar li.progress-33:after {
  background: linear-gradient(to right, #008000 33%, #ececec 33%);
}
#content .progressbar li.progress-66:after {
  background: linear-gradient(to right, #008000 66%, #ececec 66%);
}
#content .progressbar li.progress-100:after,
#content .progressbar li.visited.progress-0:after {
  background: #008000;
}
#content .progressbar li:last-child:after {
  left: -50%;
}

.btn.btn-wizard-prev {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #b2b2b2;
  opacity: 1;
  color: #003798;
}
.btn.btn-wizard-prev:hover {
  background: #ffffff;
  color: #003798;
}

.btn.btn-wizard-next {
  background: #003798 0% 0% no-repeat padding-box;
  opacity: 1;
  color: #fff !important;
}
.btn.btn-wizard-next:disabled {
  color: #fff !important;
  pointer-events: none;
}

@media screen and (max-width: 600px) {
  #content .progressbar {
    padding-left: 30px;
  }
  #scheduling .profile.profile-header .provider-image {
    flex: 0 0 25%;
    max-width: 25%;
  }

  #scheduling .profile.profile-header .provider-image + .profile-data {
    max-width: 75%;
    flex: 0 0 75%;
    margin-bottom: 0;
    padding-right: 0;
  }

  #scheduling
    .col-12.col-sm-9.col-md-9.col-lg-10.offset-sm-3.offset-md-3.offset-lg-2 {
    margin-left: 25%;
    flex: 0 0 75%;
    max-width: 75%;
    margin-top: -3rem;
  }

  #scheduling .profile-data .field-title {
    font-size: 20px;
  }

  #scheduling
    .profile.profile-header
    .profile-details
    .row
    .profile-data
    .scheduling-text {
    font-size: 15px;
  }

  #scheduling .profile.profile-header .profile-location {
    font-size: 15px;
  }

  #scheduling .profile-location .field-practice-name {
    font-size: 15px;
    font-weight: 500;
  }

  #scheduling .profile-location .field-address-line-1,
  .profile-location .field-address-line-2,
  .profile-location .field-city,
  .profile-location .field-state,
  .profile-location .field-zip-code,
  .profile-location .one-line {
    display: inline;
    font-size: 15px;
    padding-left: 3px;
  }

  #scheduling .telephone .field-phone-number {
    font-size: 15px !important;
  }

  #scheduling .offset-sm-3 + .col-lg-10 {
    flex: 0 0 40%;
    max-width: 40%;
    margin-left: 60%;
    margin-top: -1.5rem !important;
    padding-left: 3rem;
    padding-right: 0;
  }

  #scheduling .offset-sm-3 + .col-lg-10 a {
    font-size: 15px !important;
  }

  .progressbar li div {
    display: none;
  }

/*
  .component.RelatedProviders .title {
    display: none;
  }

*/

  /*#header #header-search {*/
  /*  display: none;*/
  /*}*/
  /** Provider visit purpose */
  #sub-step1b .form-flow p {
    padding-left: 0px !important;
    margin-bottom: 1.5rem;
    font-weight: 400;
  }

  #sub-step1b .btn-nav.btn-wizard-next {
    margin-left: 0 !important;
    margin-top: 10px;
  }

  #sub-step1b .row.float-right > .col-md-12.pr-5 {
    padding-right: 15px !important;
    text-align: center;
  }

  #sub-step1b .profile.profile-header {
    padding: 0;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 375px) {
  #scheduling .offset-sm-3 + .col-lg-10 {
    padding-left: 2rem;
  }

  #scheduling
    .col-12.col-sm-9.col-md-9.col-lg-10.offset-sm-3.offset-md-3.offset-lg-2 {
    margin-top: -2.2rem;
  }

  #scheduling .profile.profile-header .provider-image + .profile-data {
    padding-right: 0;
  }

  #scheduling .provider-image img {
    width: 100%;
  }

  span.ds-stars5 {
    background-position-y: -133px;
    width: 100%;
    background-size: 73px;
  }
}

.err-hide {
  display: none;
}

.providerItemId {
  display: none;
}
